=== Dental Insight ===
Contributors: pewilliams
Tags: wide-blocks, block-styles, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, grid-layout, custom-colors, custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, flexible-header, featured-image-header, rtl-language-support, threaded-comments, theme-options, post-formats, food-and-drink, portfolio, e-commerce
Requires at least: 5.0
Requires PHP: 5.6
Tested up to: 6.3
Stable tag: 5.2
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Dental Insight Theme is specially designed for dentists, dental practices, Dental Insights, dental hygienists, medicine, providers, medical stores, orthodontists, medical facilities, lab, therapy, healing, health clinics, doctors, hospital, pharma, nursing, dispensary, endodontic, oral health care surgery websites and any other health and medical organization.

== Description ==

Dental Insight Theme is specially designed for dentists, dental practices, dental hygienists, medicine,  medical stores, orthodontists, medical facilities, lab, therapy, dental practice, healing, health clinics, dentist clinic, sanitization, dentistry, radiography, laboratory, air purifier, doctors, hospital, pharma, dental implants, nursing, dispensary, endodontic, oral health care, surgery websites and any other health and medical organization. The theme’s design is flawless and eye-catching, elegant but luxurious. Showcase your work and place of work online with this modern theme. It is packed with a lot of features to help you showcase a perfect professional website. It is SEO-friendly which will index your website soon on major search engines. The responsive layout makes it mobile-friendly too so your visitors can contact easily in case of urgent need. It is also translation-ready with RTL layout support important for international patients. You can add shortcodes to further increase the functionality of your website. This expert theme is cleanly coded to provide fast page load times to your visitors. For the ease of interaction a call to action button is provided. Use social media integration and link all your social media pages to popularize your work. The testimonial section will let your visitor’s comment on your work.

== Changelog ==

= 0.1 =
	-- Initial Released.

= 0.2 =
	-- Checked theme with updated WP version 5.7.1.
	-- Resolved minor issues.

= 0.2.1 =
	-- Added PRO Button.

= 0.2.2 =
	-- Added Documentation.

= 0.2.3 =
	-- Added theme support.
	-- Added align center.
	-- Added tags.
	-- Removed themes check RECOMMENDED.
	-- Added Post layouts.

= 0.2.4 =
	-- Removed unwated code.

= 0.2.5 =
	-- Added sticky header and site loader.

= 0.2.6 =
	-- Added Documentation.
	-- Added condition in the sections.
	-- Resolved slider issue.

= 0.2.7 =
	-- Added Typography.

= 0.2.8 =
	-- Added Width Settings.

= 0.2.9 =
	-- Added Scroll Top.

= 3.0 =
	-- Added Scroll Top Alignment Option.

= 3.1 =
	-- Added Logo Settings.
	-- Added Sanitization Function.
	-- Updated PHP Version.

= 3.2 =
	-- Added Cart Button CSS.
	-- Updated Preloader Setting.

= 3.3 =
	-- Added Shop & Product Page Settings.
	-- Added CSS classes.

= 3.4 =
	-- Updated customizer section settings.
	-- Updated PHP version.

= 3.5 =
	-- Added footer widget settings.

= 3.6 =
	-- Reolved theme issue.

= 3.7 =
	-- Updated get-started.
	-- Added flexible-header.

= 3.8 =
	-- Added web-font file.
	-- Added rtl-language-support.
	-- Resolve sticky issue.
	-- Updated customizer settings.

= 3.9 =
	-- Updated site description settings.
	-- Updated PHP version.

= 4.0 =
	-- Added selective refresh.
	-- Updated header settings.

= 4.1 =
	-- Updated fontawesome icon selection setting.
	-- Toggle for opening link in a new tab added.

= 4.2 =
	-- Menu text transform setting added.
	-- Slider content alignment setting added.
	-- Responsive media css correction done.
	-- Footer link error resolved.

= 4.3 =
	-- Customizer headings Added.
	-- Updated PHP version.
	-- Toggle Css Updated.

= 4.4 = 
	-- Updated Toggle Settings.
	-- Edited JS in  custom.js.
	-- Changes in customizer.

= 4.5 =
	-- Added theme button color setting.
	-- Added theme button radius setting.
	-- Added service section button setting.
	-- Updated logo width custom control.
	-- Updated show/hide site tagline settting.

= 4.6 =
	-- Added Post Format Tag.

= 4.7 =
	-- Added 3 columns, 4 columns tag.
	-- Added icon change setting in contact details.

= 4.8 =
	-- Added slider bg color condition
	-- Updated social icon code.
	-- Added woocoomerce condition in customizer.
	-- Updated button border radius setting.
	-- Updated escaping functions.
	-- Updated custom-control.php file.
	-- Updated sidebar css.
	-- Fixed alignwide and alignfull classes.
	-- Fixed markup images css.
	-- Added css to response section.
	-- Updated navigation css.
	-- Resolved menu fallback issue.
	-- Updated tag cloud css.
	-- updated block buttons css.
	-- Upddted gallery block css.

= 4.9 =
	-- Added featured image header tag.
	-- Updated flexible header tag.
	-- Added left sidebar layout for post.
	-- Added archieve products no of columns settings.
	-- Added archieve products No of products per page setting.
	-- Added related products show/hide option.
	-- Added related products no of columns settings.
	-- Added related products No of products per page setting.
	-- Added customizer heading.
	-- Added on off setting for slider section.
	-- Updated slider content alignment setting.
	-- Updated custom-logo tag.

= 5.0 = 
	-- Added breadcrumb.
	-- Added breadcrumb on/off setting.
	-- Added grid left sidebar layout.
	-- Added single post left sidebar layout.
	-- Updated post meta on/off setting for single post section.
	-- Updated Sidebar css.
	-- Added top bar on/off setting.
	-- Updated sticky header condition.
	-- Updated title tagline css.
	
= 5.1 =
	-- Updated preloader condition.
	-- Added default custom-header image.
	-- Updated navigation css.

= 5.2 =
	-- Added tags list on single post page.
	-- Added tag meta for post.
	-- Added post meta icon change setting.
	-- Updated post meta css.
	-- Added setting for archieve post layout excerpt.
	-- Added toggle for single post pages breadcrumb.
	-- Added toggle for woocommerce breadcrumb.
	-- Updated 404 page css.
	-- Added buttonset radio control.
	-- Updated customizer sections.

== Resources ==

Dental Insight WordPress Theme, Copyright 2022 pewilliams
Dental Insight is distributed under the terms of the GNU GPL

Dental Insight bundles the following third-party resources:

* CSS bootstrap.css
	Licenses: licensed under MIT License Copyright 2011-2018
	Source: https://github.com/twbs/bootstrap/blob/master/LICENSE

* JS bootstrap.js
	Licenses: licensed under MIT License Copyright 2011-2018
	Source: https://github.com/twbs/bootstrap/blob/master/LICENSE

* jQuery Superfish Menu Plugin
   	Copyright (c) 2013 Joel Birch
	Dual licensed under the MIT and GPL licenses:
    http://www.opensource.org/licenses/mit-license.php
    http://www.gnu.org/licenses/gpl.html

* Font Awesome icons, Copyright Dave Gandy
	License: Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License.
	Source: http://fontawesome.io/

* Pxhere Images,
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pxhere.com/en/license

	Slider image, Copyright Waseem Farooq
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pxhere.com/en/photo/1445997
